"Google drawing" = "Google డ్రాయింగ్";
"Google table" = "Google పట్టిక";
"Google spreadsheet" = "Google స్ప్రెడ్‌షీట్";
"Google presentation" = "Google ప్రెజెంటేషన్";
"CFBundleDisplayName" = "Google డిస్క్";
"CFBundleName" = "Google డిస్క్";
"Google Drive link" = "Google డిస్క్ లింక్";
"Google document" = "Google పత్రం";
"Google form" = "Google ఫారమ్";
